Bug 121738 - Make sure the final release uses gnome-games 2.6.1
Summary: Make sure the final release uses gnome-games 2.6.1
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-games   
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-26 22:49 UTC by Callum McKenzie
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-26 22:26:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Callum McKenzie 2004-04-26 22:49:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040312 Epiphany/1.1.12

Description of problem:
Just a note from your friendly gnome-games maintainer: it would be
preferable to ship gnome-games 2.6.1 rather than 2.6.0.1. 2.6.1
contains some important bug fixes and I'd prefer not to have the extra
bug reports that a new release of Fedora will invevitably bring.

Aside from bug fixes the only other change in gnome-games was the
inclusion of more translations so there should be no risk in using the
upgrade.

Thank you.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. N/A
2.
3.
    

Additional info:

Comment 1 Alan Hamilton 2004-06-24 20:50:13 UTC
I'd appreciate this too.  For example, Blackjack crashes on x86_64 
with FC2.
http://bugzilla.gnome.org/show_bug.cgi?id=143106

Comment 2 Matthew Miller 2005-04-26 16:03:50 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 3 Callum McKenzie 2005-04-26 22:26:26 UTC
The bug hasn't been relevant since the release of Fedora Core 2. 


Note You need to log in before you can comment on or make changes to this bug.